Bug 101577 - JDK 1.4.1-02 doesn't work on taroon
JDK 1.4.1-02 doesn't work on taroon
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ImageMagick (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Karen Bennet
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-08-04 08:32 EDT by John Bondi
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-20 10:33:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Bondi 2003-08-04 08:32:57 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 John Bondi 2003-08-04 08:35:56 EDT
Install JDK, try and run java, erros with 
Java HotSpot(TM) Client VM warning: Attempt to allocate stack guard pages faile
Fatal: Stack size too small. Use 'java -Xss' to increase default stack size.
Comment 2 John Bondi 2003-08-04 08:36:32 EDT
JDK 1.4.2 appears to work fine
Comment 3 Arjan van de Ven 2003-08-04 08:43:28 EDT
this is a JDK bug at best, not a kernel bug.
Comment 4 Karen Bennet 2004-04-05 16:06:28 EDT
IBM and BEA's JDK 1.4.2 will be included in Update_2 for RHEL3. 
Comment 5 Thomas Fitzsimmons 2004-09-20 10:33:24 EDT
Fixed as of RHEL3 U2.  Closing.

Note You need to log in before you can comment on or make changes to this bug.